<component name="libraryTable">
  <library name="Gradle: androidx.databinding:databinding-runtime:4.0.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/0e19eb22f710decfcaa77d9a1b734f12/databinding-runtime-4.0.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/0e19eb22f710decfcaa77d9a1b734f12/databinding-runtime-4.0.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/0e19eb22f710decfcaa77d9a1b734f12/databinding-runtime-4.0.1/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.databinding/databinding-runtime/4.0.1/21ba4bea48332decab2ce996a1160240ac36d335/databinding-runtime-4.0.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>